[BGAnimation]


[Layer2]
File=sala.png
Type=0
Command=



[Layer10]
File=../spot.png
Type=0
Command=zoom,3;diffuse,0,0,0,1;linear,1;diffusealpha,0



[Layer13]
File=bar.png
Type=0
Command=

[Layer18]
File=songinfo.png
Command=addx,-320;linear,0.5;addx,320;

